package net.minecraft.world.inventory;

import net.minecraft.world.Container;
import net.minecraft.world.item.crafting.AbstractCookingRecipe;
import net.minecraft.world.item.crafting.RecipeType;
import net.minecraft.world.entity.player.Inventory;

public class SmokerMenu extends AbstractFurnaceMenu {
    public SmokerMenu(final int integer, final Inventory beb) {
        super(MenuType.SMOKER, RecipeType.SMOKING, integer, beb);
    }
    
    public SmokerMenu(final int integer, final Inventory beb, final Container amz, final ContainerData bgr) {
        super(MenuType.SMOKER, RecipeType.SMOKING, integer, beb, amz, bgr);
    }
}
